.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_5{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_5:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_5:hover{color:#FF2600; text-decoration:underline;}
.Style8{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style9{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.linkStyle_10{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_10:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_10:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_13{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_13:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_13:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_16{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_16:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_16:hover{color:#FF2600; text-decoration:underline;}
.Style19{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style8:visited{color:#0432FF; text-decoration:underline;}
.Style8:hover{color:#FF2600; text-decoration:underline;}
.Style22{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 word-wrap: break-word;}
.para23{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style24{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #131619;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style25{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #131619;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style26{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style27{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style28{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #323232;
 word-wrap: break-word;}
.Style29{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style30{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style31{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-style: italic;
 word-wrap: break-word;}
.Style32{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style33{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-style: oblique;
 word-wrap: break-word;}
.Style34{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.para35{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style36{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style37{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style38{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_39{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_39:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_39:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_42{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-style: oblique;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_42:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_42:hover{color:#FF2600; text-decoration:underline;}
.Style45{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-style: oblique;
 margin:0;
 word-wrap: break-word;}
.Style46{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style47{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_48{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_48:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_48:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_51{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.linkStyle_51:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_51:hover{color:#FF2600; text-decoration:underline;}
.Style54{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style55{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.Style56{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #323232;
 word-wrap: break-word;}
.linkStyle_57{font-family:  'HelveticaNeue-Italic', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 margin:0;
 color: #323232;
 word-wrap: break-word;}
.linkStyle_57:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_57:hover{color:#FF2600; text-decoration:underline;}
.Style60{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-style: oblique;
 word-wrap: break-word;}
.Style61{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.para62{font-size: 0; text-align:left; padding-bottom:76px; margin-top:0px; padding-top:0px;}
.Style63{font-family:  'Times New Roman' ,serif ;
 font-size: 12px; 
 font-style: italic;
 word-wrap: break-word;}
.Style64{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style65{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style66{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #222222;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style67{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #222222;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style68{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #424242;
 word-wrap: break-word;}
.Style69{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #424242;
 word-wrap: break-word;}
.Style70{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.linkStyle_71{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #323232;
 word-wrap: break-word;}
.linkStyle_71:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_71:hover{color:#FF2600; text-decoration:underline;}
.Style74{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style75{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style4:visited{color:#0432FF; text-decoration:underline;}
.Style4:hover{color:#FF2600; text-decoration:underline;}
.para78{font-size: 0; text-align:center; padding-bottom:3px; margin-top:0px; padding-top:0px;}
.Style38:visited{color:#0432FF; text-decoration:underline;}
.Style38:hover{color:#FF2600; text-decoration:underline;}
.Style81{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 word-wrap: break-word;}
.Style82{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style83{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.linkStyle_84{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_84:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_84:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_87{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.linkStyle_87:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_87:hover{color:#FF2600; text-decoration:underline;}
.Style90{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 margin:0;
 word-wrap: break-word;}
.Style91{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 17px; 
 margin:0;
 word-wrap: break-word;}
.Style92{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style93{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_94{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_94:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_94:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_97{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_97:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_97:hover{color:#FF2600; text-decoration:underline;}
.Style100{font-family:  'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style101{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.para102{font-size: 0; text-align:left; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.Style103{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #515151;
 word-wrap: break-word;}
.Style104{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 margin:0;
 color: #515151;
 word-wrap: break-word;}
.Style105{font-family:  'Times New Roman' ,serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style106{font-family:  'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #323232;
 word-wrap: break-word;}
.Style107{font-family:  'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style108{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style109{font-family:  'Times New Roman' ,serif ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.Style110{font-family:  'Times New Roman' ,serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style111{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #424242;
 word-wrap: break-word;}
.Style112{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 color: #424242;
 word-wrap: break-word;}
.Style113{font-family:  'Times New Roman' ,serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style114{font-family:  'Times New Roman' ,serif ;
 font-size: 18px; 
 text-decoration: underline;
 word-wrap: break-word;}
.linkStyle_115{font-family:  'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_115:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_115:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_118{font-family:  'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_118:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_118:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_121{font-family:  'Times New Roman' ,serif ;
 font-size: 24px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_121:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_121:hover{color:#FF2600; text-decoration:underline;}
.Style124{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-style: italic;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style125{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style126{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-style: italic;
 word-wrap: break-word;}
.Style127{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style128{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style129{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style130{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.linkStyle_131{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_131:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_131:hover{color:#FF2600; text-decoration:underline;}
.Style134{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-style: italic;
 color: #434343;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style135{font-family:  'Georgia' ,serif ;
 font-size: 24px; 
 color: #434343;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_136{font-family:  'Georgia' ,serif ;
 font-size: 24px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_136:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_136:hover{color:#FF2600; text-decoration:underline;}
.Style139{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style140{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style141{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-style: oblique;
 word-wrap: break-word;}
.Style142{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style143{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style144{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style145{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style146{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_147{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 19px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_147:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_147:hover{color:#FF2600; text-decoration:underline;}
.Style150{font-family:  'HelveticaNeue-Italic', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-style: italic;
 color: #101010;
 word-wrap: break-word;}
.linkStyle_151{font-family:  'AmazonEmber-Regular' ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_151:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_151:hover{color:#FF2600; text-decoration:underline;}
.Style154{font-family:  'AmazonEmber-Regular' ;
 font-size: 18px; 
 color: #101010;
 word-wrap: break-word;}
.Style155{font-family:  'AmazonEmber-Regular' ;
 font-size: 18px; 
 margin:0;
 color: #101010;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style159{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #262829;
 word-wrap: break-word;}
.Style160{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #262829;
 word-wrap: break-word;}
.Style161{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #262829;
 word-wrap: break-word;}
.Style162{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.Style163{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-style: italic;
 word-wrap: break-word;}
.para164{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.para165{font-size: 0; text-align:left; padding-bottom:16px; margin-top:0px; padding-top:0px;}
.para166{font-size: 0; text-align:center; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style167{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.Style168{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #222222;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style169{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #222222;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style170{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 word-wrap: break-word;}
.Style171{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style172{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 word-wrap: break-word;}
.linkStyle_173{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_173:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_173:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_176{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_176:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_176:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_179{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_179:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_179:hover{color:#FF2600; text-decoration:underline;}
.Style182{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style171:visited{color:#0432FF; text-decoration:underline;}
.Style171:hover{color:#FF2600; text-decoration:underline;}
.Style185{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.linkStyle_186{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_186:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_186:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_189{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: oblique;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_189:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_189:hover{color:#FF2600; text-decoration:underline;}
.Style192{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: oblique;
 word-wrap: break-word;}
.Style193{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: oblique;
 margin:0;
 word-wrap: break-word;}
.Style194{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style195{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_196{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_196:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_196:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_199{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.linkStyle_199:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_199:hover{color:#FF2600; text-decoration:underline;}
.Style202{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style203{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style204{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style205{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #323232;
 word-wrap: break-word;}
.linkStyle_206{font-family:  'HelveticaNeue-Italic', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 color: #323232;
 word-wrap: break-word;}
.linkStyle_206:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_206:hover{color:#FF2600; text-decoration:underline;}
.Style209{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: oblique;
 word-wrap: break-word;}
.Style210{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style211{font-family:  'Times New Roman' ,serif ;
 font-size: 12px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style212{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style213{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #222222;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style214{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #222222;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style215{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #424242;
 word-wrap: break-word;}
.Style216{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 color: #424242;
 word-wrap: break-word;}
.Style217{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.linkStyle_218{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 color: #323232;
 word-wrap: break-word;}
.linkStyle_218:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_218:hover{color:#FF2600; text-decoration:underline;}
.Style221{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style222{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style223{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style224{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style225{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style226{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style227{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #323232;
 word-wrap: break-word;}
.Style228{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style229{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style230{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style231{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style232{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style233{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.linkStyle_234{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_234:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_234:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_237{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.linkStyle_237:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_237:hover{color:#FF2600; text-decoration:underline;}
.Style240{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style241{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 17px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style242{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style243{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_244{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_244:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_244:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_247{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_247:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_247:hover{color:#FF2600; text-decoration:underline;}
.Style250{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 color: #262829;
 word-wrap: break-word;}
.Style251{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #262829;
 word-wrap: break-word;}
.Style252{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style253{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style254{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style255{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style256{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 font-style: italic;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style257{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style258{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style259{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style260{font-family:  'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style261{font-family:  'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style262{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style263{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style264{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.linkStyle_265{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_265:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_265:hover{color:#FF2600; text-decoration:underline;}
.Style268{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 font-style: italic;
 color: #434343;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style269{font-family:  'Georgia' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #434343;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.linkStyle_270{font-family:  'Georgia' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.linkStyle_270:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_270:hover{color:#FF2600; text-decoration:underline;}
.Style273{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}